export let editorVersion = `0.0.0`

const getEditorVersionFromPackage = () => {
  try {
    ({version: editorVersion} = require(`editor-next/package.json`))
  } catch (e) {}
}

const getEditorVersionFromConfig = () => {
  try {
    ({editorVersion} = require(`../../editor-config.json`))
  } catch (e) {
    getEditorVersionFromPackage()
  }
}

getEditorVersionFromConfig()
